<!DOCTYPE html>
<html>
    <head>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.3.4/jspdf.min.js"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link rel="stylesheet" href="../css/styles.css">

    </head>
    <body>
        <h1 style = "text-align: center;">Grafica de Linea</h1>
        <table border="1" style="margin-left: 150px; margin-top: 7%;">
            <tr>
             <th>Numero de Votos</th>
             <th>Departamento</th>
            </tr>
            <tr>
             <td colspan="1">
              <div id="tabla1"></div>
             </td>
             <td colspan="1">
                <div id="tabla2"></div>
               </td>
            </tr>
           </table>
        <canvas id="miGrafico" width="800" height="800" style="
        padding: 0;
        margin: auto;
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;"></canvas>
        <div style="text-align: center;">
        <button type="button" class="btn btn-dark" style="position: absolute; top: 94%; left: 46%" id="download-pdf" >
            Descargar PDF
          </button>
        </div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/2.3.1/jspdf.umd.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.1.0/chart.min.js"></script>
        <script src="../js/linea.js"></script>
    </body>
    
</html>